[package]
name = "week2"
version = "0.1.0"
edition = "2021"

[dependencies]
tide = "0.16.0"
async-std = { version = "1.8.0", features = ["attributes"] }
serde = { version = "1.0", features = ["derive"] }
sqlx = { version = "0.6.1", features = [ "runtime-async-std-native-tls", "sqlite", "migrate" ] }
